# Generated by Django 4.0.3 on 2022-09-09 04:17

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_binvo_import_href'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='name',
        ),
    ]
